---
Tournament:
  location: Online
  state: AR
  level: States
  division: C
  year: 2022
  start date: 2022-04-09
  end date: 2022-04-09
  awards date: 2022-04-09
  medals: 3
  trophies: 3
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Chemistry Lab
- name: Codebusters
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Remote Sensing
- name: Rocks and Minerals
- name: Trajectory
Teams:
- number: 1
  school: Little Rock Central High School
  state: AR
- number: 2
  school: Bentonville West High School
  state: AR
- number: 3
  school: Little Rock Central High School
  state: AR
- number: 4
  school: Little Rock Central High School
  state: AR
- number: 5
  school: Nettleton High School
  state: AR
- number: 6
  school: LISA Academy North Middle-High School
  state: AR
- number: 7
  school: Little Rock Central High School
  state: AR
- number: 8
  school: LISA Academy West High School
  state: AR
- number: 9
  school: Haas Hall Bentonville
  state: AR
- number: 10
  school: Pulaski Academy Upper School
  state: AR
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 1
  event: Astronomy
  place: 2
- team: 1
  event: Bridge
  place: 2
- team: 1
  event: Chemistry Lab
  place: 1
- team: 1
  event: Codebusters
  place: 2
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Dynamic Planet
  place: 5
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Forensics
  place: 1
- team: 1
  event: Gravity Vehicle
  place: 5
- team: 1
  event: Green Generation
  place: 1
- team: 1
  event: It's About Time
  place: 7
- team: 1
  event: Ornithology
  place: 2
- team: 1
  event: Remote Sensing
  place: 6
- team: 1
  event: Rocks and Minerals
  place: 5
- team: 1
  event: Trajectory
  place: 2
- team: 2
  event: Anatomy and Physiology
  place: 1
- team: 2
  event: Astronomy
  place: 1
- team: 2
  event: Bridge
  place: 1
- team: 2
  event: Chemistry Lab
  place: 2
- team: 2
  event: Codebusters
  place: 1
- team: 2
  event: Disease Detectives
  place: 3
- team: 2
  event: Dynamic Planet
  place: 7
- team: 2
  event: Experimental Design
  place: 6
- team: 2
  event: Forensics
  place: 2
- team: 2
  event: Gravity Vehicle
  place: 3
- team: 2
  event: Green Generation
  place: 5
- team: 2
  event: It's About Time
  place: 6
- team: 2
  event: Ornithology
  place: 1
- team: 2
  event: Remote Sensing
  place: 7
- team: 2
  event: Rocks and Minerals
  place: 1
- team: 2
  event: Trajectory
  place: 1
- team: 3
  event: Anatomy and Physiology
  place: 5
- team: 3
  event: Astronomy
  place: 4
- team: 3
  event: Bridge
  place: 4
- team: 3
  event: Chemistry Lab
  place: 6
- team: 3
  event: Codebusters
  place: 3
- team: 3
  event: Disease Detectives
  place: 6
- team: 3
  event: Dynamic Planet
  place: 6
- team: 3
  event: Experimental Design
  place: 5
- team: 3
  event: Forensics
  place: 6
- team: 3
  event: Gravity Vehicle
  place: 1
- team: 3
  event: Green Generation
  place: 3
- team: 3
  event: It's About Time
  place: 2
- team: 3
  event: Ornithology
  place: 3
- team: 3
  event: Remote Sensing
  place: 5
- team: 3
  event: Rocks and Minerals
  place: 8
- team: 3
  event: Trajectory
  place: 4
- team: 4
  event: Anatomy and Physiology
  place: 6
- team: 4
  event: Astronomy
  place: 3
- team: 4
  event: Bridge
  place: 7
- team: 4
  event: Chemistry Lab
  place: 7
- team: 4
  event: Codebusters
  participated: true
- team: 4
  event: Disease Detectives
  place: 5
- team: 4
  event: Dynamic Planet
  place: 4
- team: 4
  event: Experimental Design
  place: 2
- team: 4
  event: Forensics
  place: 3
- team: 4
  event: Gravity Vehicle
  place: 2
- team: 4
  event: Green Generation
  place: 7
- team: 4
  event: It's About Time
  place: 1
- team: 4
  event: Ornithology
  place: 6
- team: 4
  event: Remote Sensing
  place: 1
- team: 4
  event: Rocks and Minerals
  place: 3
- team: 4
  event: Trajectory
  place: 5
- team: 5
  event: Anatomy and Physiology
  place: 3
- team: 5
  event: Astronomy
  place: 6
- team: 5
  event: Bridge
  place: 3
- team: 5
  event: Chemistry Lab
  place: 5
- team: 5
  event: Codebusters
  participated: true
- team: 5
  event: Disease Detectives
  place: 7
- team: 5
  event: Dynamic Planet
  place: 3
- team: 5
  event: Experimental Design
  place: 7
- team: 5
  event: Forensics
  place: 7
- team: 5
  event: Gravity Vehicle
  place: 4
- team: 5
  event: Green Generation
  place: 6
- team: 5
  event: It's About Time
  place: 4
- team: 5
  event: Ornithology
  place: 4
- team: 5
  event: Remote Sensing
  place: 3
- team: 5
  event: Rocks and Minerals
  place: 2
- team: 5
  event: Trajectory
  place: 3
- team: 6
  event: Anatomy and Physiology
  place: 4
- team: 6
  event: Astronomy
  place: 5
- team: 6
  event: Bridge
  place: 6
- team: 6
  event: Chemistry Lab
  place: 3
- team: 6
  event: Codebusters
  participated: false
- team: 6
  event: Disease Detectives
  place: 4
- team: 6
  event: Dynamic Planet
  place: 1
- team: 6
  event: Experimental Design
  place: 4
- team: 6
  event: Forensics
  place: 5
- team: 6
  event: Gravity Vehicle
  place: 6
- team: 6
  event: Green Generation
  place: 8
- team: 6
  event: It's About Time
  place: 5
- team: 6
  event: Ornithology
  place: 5
- team: 6
  event: Remote Sensing
  place: 4
- team: 6
  event: Rocks and Minerals
  place: 4
- team: 6
  event: Trajectory
  place: 7
- team: 7
  event: Anatomy and Physiology
  place: 7
- team: 7
  event: Astronomy
  place: 7
- team: 7
  event: Bridge
  place: 5
- team: 7
  event: Chemistry Lab
  place: 4
- team: 7
  event: Codebusters
  participated: true
- team: 7
  event: Disease Detectives
  place: 2
- team: 7
  event: Dynamic Planet
  place: 2
- team: 7
  event: Experimental Design
  place: 3
- team: 7
  event: Forensics
  place: 4
- team: 7
  event: Gravity Vehicle
  participated: false
- team: 7
  event: Green Generation
  place: 2
- team: 7
  event: It's About Time
  place: 3
- team: 7
  event: Ornithology
  place: 7
- team: 7
  event: Remote Sensing
  place: 2
- team: 7
  event: Rocks and Minerals
  place: 7
- team: 7
  event: Trajectory
  place: 6
- team: 8
  event: Anatomy and Physiology
  participated: false
- team: 8
  event: Astronomy
  participated: false
- team: 8
  event: Bridge
  participated: false
- team: 8
  event: Chemistry Lab
  participated: false
- team: 8
  event: Codebusters
  participated: false
- team: 8
  event: Disease Detectives
  participated: false
- team: 8
  event: Dynamic Planet
  participated: false
- team: 8
  event: Experimental Design
  participated: false
- team: 8
  event: Forensics
  participated: false
- team: 8
  event: Gravity Vehicle
  participated: false
- team: 8
  event: Green Generation
  place: 4
- team: 8
  event: It's About Time
  participated: false
- team: 8
  event: Ornithology
  participated: false
- team: 8
  event: Remote Sensing
  participated: false
- team: 8
  event: Rocks and Minerals
  place: 6
- team: 8
  event: Trajectory
  participated: false
- team: 9
  event: Anatomy and Physiology
  participated: false
- team: 9
  event: Astronomy
  participated: false
- team: 9
  event: Bridge
  participated: false
- team: 9
  event: Chemistry Lab
  participated: false
- team: 9
  event: Codebusters
  participated: false
- team: 9
  event: Disease Detectives
  participated: false
- team: 9
  event: Dynamic Planet
  participated: false
- team: 9
  event: Experimental Design
  participated: false
- team: 9
  event: Forensics
  participated: false
- team: 9
  event: Gravity Vehicle
  participated: false
- team: 9
  event: Green Generation
  participated: false
- team: 9
  event: It's About Time
  participated: false
- team: 9
  event: Ornithology
  participated: false
- team: 9
  event: Remote Sensing
  participated: false
- team: 9
  event: Rocks and Minerals
  participated: false
- team: 9
  event: Trajectory
  participated: false
- team: 10
  event: Anatomy and Physiology
  participated: false
- team: 10
  event: Astronomy
  participated: false
- team: 10
  event: Bridge
  participated: false
- team: 10
  event: Chemistry Lab
  participated: false
- team: 10
  event: Codebusters
  participated: false
- team: 10
  event: Disease Detectives
  participated: false
- team: 10
  event: Dynamic Planet
  participated: false
- team: 10
  event: Experimental Design
  participated: false
- team: 10
  event: Forensics
  participated: false
- team: 10
  event: Gravity Vehicle
  participated: false
- team: 10
  event: Green Generation
  participated: false
- team: 10
  event: It's About Time
  participated: false
- team: 10
  event: Ornithology
  participated: false
- team: 10
  event: Remote Sensing
  participated: false
- team: 10
  event: Rocks and Minerals
  participated: false
- team: 10
  event: Trajectory
  participated: false
